Subject: Carbon/Stainless Thanks!

From: [email-masked] (Brian Szabo - ACPS/F94)
Date: 23 Jan 1995 16:13:04 GMT

Howdy All!

You people are REALLY serious about your metals! This is a very good 
thing! (:->) 
Thanks to all who responded to my "Carbon vs. Stainless Steel?" post, 
your thoughts were very helpful. 
Extra special thanks to Degroff, DFogg, Don, Murr, Ralph and Russ; your 
responses were extremely well put and informative. If I'm in your 
neck-of-the-net again I'll make sure to stop in and pester you all with 
more trivialities! (;->)
Until next time folks; have fun, don't hurt yourselves, and may your 
craftsmanship last longer than your hair! (With apologies to all bald 
people; you get my meaning! :-) :-) )

B.J.